.dbb-news { width: 100%; float: left; padding: 12px 12px 18px 12px; margin: 0; font-size: 13px; background-color: #fff; }
.dbb-news h3 { font: 21px Share-Regular, arial, sans-serif; color: #70706f; margin: 0 0 18px 0; }
.container-fluid.bgcolor-1 .dbb-news h3 { margin-top:22px; }
.dbb-news h4 { font-size: 17px;  }
.dbb-news .img, .dbb-news .img img { max-width: 100%; height: auto; }
.dbb-news ul { margin: 0; padding: 0; list-style: none; width: 100%; }
.dbb-news ul li { overflow: hidden; margin-bottom: 30px; }
.dbb-news ul li h4 { margin: 10px 0 3px 0; line-height: 1.3; }
.dbb-news .date { float: right; font-size: 13px; color: #6e6e6e; margin-top: 15px; }

@media (min-width: 762px) {

}

@media (min-width: 992px) {

    .dbb-news ul li {float: left; width: 31.5%; margin: 0 0 0 2.7%; }
    .dbb-news ul li:first-child { margin-left: 0; }
    .dbb-news ul li h4 { margin: 16px 0 8px 0; }
}

@media (min-width: 1200px) {


}
